PHP K�sikirja
Edellinen |  | Seuraava

# xml_error_string

(PHP 3>= 3.0.6, PHP 4 , PHP 5)

xml_error_string -- Get XML parser error string

## Description

string xml_error_string ( int code )

Gets the XML parser error string associated with the given code.

## Parameters

code

  An error code from xml_get_error_code().

## Return values

Returns a string with a textual description of the error code, or `FALSE` if no description was found.

## See Also

xml_get_error_code()

Edellinen | Alkuun | Seuraava
utf8_encode | Ylös | xml_get_current_byte_index